PRODUCT STUDIO
Gambar produk1 / 4
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS
NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
NETGEAR GS108T-100EUS Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Teknologi Koneksi
Berkabel
Kecepatan transfer data maksimum
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan Power over Ethernet Poe
Tidak
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000 Mbps
Lebar banda port maksimum
16 Gbit/s
Rentang MTBF
108016 Jam
Pernyataan Kesesuaian Sertifikat
Kelembaban Non-Operasional
Rentang Kelembaban Operasional
0 - 90%
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Dimensi Gxdxy
Pengelolaan Berbasis Web
Ya
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
0 dB
Dukungan Kontrol Akis
Ya
Jenis kunci
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Cache Paket
Dukungan MIB
RFC 1213, RFC 1643, RFC 1493
Log Peristiwa Sistem
Ya
Cadangkan dan Transfer
Ya
®